 @import url('https://fonts.googleapis.com/css?family=Assistant:300,400,600,700&display=swap&subset=hebrew');
 img {
   max-width: 100%;
 }
 body {
   font-family: 'Assistant', sans-serif !important;
 }
 .h1, .h2, .h3, h1, h2, h3 {
     margin-top: 10px;
     margin-bottom: 10px;
 }

 .page_data{
     margin: 0 15%;
 }

 .container-fluid {
   max-width: 98%;
 }
 header {
   margin: 11px 0 17px 0;
 }
 header .site_info {
   color: #414a59;
   font-size: 25px;
   margin-top: 15px;
 }
 header .site_info a {
   color: #414a59;
 }
 .navbar {
   background: #75c554 !important;
   padding: 20px 0;
   margin: 0 !important;
   min-height: inherit !important;
   border-radius: 0 !important;
   border: none !important;
 }
 .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
   background: none !important;
   color: #ffffff !important;
 }
.treatment_title {
		 color: #414a59 !important;
	text-decoration:none;
	 }
.treatment_content, .treatment_info a{
		text-decoration:none;
}
 .navbar-default .navbar-nav > li > a {
   padding: 0 15px;
   font-size: 22px;
   color: #ffffff;
 }
 .navbar-default .navbar-nav > li:first-child > a {
   padding-right: 0;
 }
 .navbar .color_nav {
   background: url("../images/menu_arrow.svg") no-repeat left top;
   display: inline-block;
   width: 14px;
   height: 8px;
   vertical-align: middle;
   margin-right: 5px;
   top: -1px;
   position: relative;
   transform: rotate(180deg);
   transition: all 0.1s;
 }
 .navbar-default .dropdown:hover .dropdown-menu {
   display: block;
 }
 .navbar-default .dropdown:hover .color_nav {
   transform: rotate(0);
 }
 .navbar-default .dropdown-menu {
   width: 1160px;
   background: #75c554;
   box-shadow: none;
   border: none;
   outline: none;
   top: 20px;
   padding: 30px 0;
 }
 .navbar-default .dropdown-menu > li {
   width: 20%;
   float: right;
 }
 .navbar-default .dropdown-menu > li ul, .navbar-default .dropdown-menu > li ul li {
   padding: 0;
   margin: 0;
   list-style-type: none;
 }
 .navbar-default .dropdown-menu > li ul li a {
   display: block;
   color: #ffffff;
   font-size: 20px;
   padding: 5px 30px 5px 0;
   text-decoration: none;
 }
 .navbar-default .dropdown-menu > li ul li a:hover {
   background: #5da141;
 }
 .navbar-default .dropdown-menu > li ul li.down_title a {
   font-size: 22px !important;
   font-weight: 600 !important;
   padding-top: 0 !important;
   padding-bottom: 0 !important;
 }
 .navbar-default .dropdown-menu > li ul li.down_title a:hover {
   background: none;
 }
 .navbar-default .sub-menu {
   display: none;
 }
 .color_block {
   padding: 48px 0;
 }
 .color_sec .color_block:nth-child(odd) {
   padding-left: 200px;
   background: #ececec;
 }
 .color_sec .color_block:nth-child(even) {
   padding-right: 200px;
   background: #f8f8f8;
 }
 .color_sec .color_block:nth-child(odd) .content_block {
   padding-right: 55px;
 }
 .color_sec .color_block:nth-child(even) .img_block {
   padding-left: 55px;
 }
 .color_sec .color_block:nth-child(even) .content_block {
   padding-left: 80px;
 }
 .color_block .banner_holder .video a {
   position: relative;
   display: block;
 }
 .color_block .banner_holder .video a::after {
   content: '';
   background: url("../images/play_btn.svg") no-repeat center center rgba(0, 0, 0, 0.4);
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
 }
 .color_block .banner_holder:hover .video a::after {
   background: url("../images/play_btn_hover.svg") no-repeat center center rgba(0, 0, 0, 0.4);
 }
 .color_block .orange_title {
   font-size: 26px;
   color: #eb761c;
   font-weight: 700;
   margin: 7px 0 0 0;
   height: 65px;
 }
div.wpcf7-response-output {
    text-align: right !important;
}
 .color_block .grey_title {
   font-size: 38px;
   color: #414a59;
   font-weight: 700;
   margin: 0;
   line-height: 0;
   height: 40px;
 }
 .color_block .desc {
   color: #414a59;
   font-size: 16px;
   margin: 5px 0 25px 0;
 }
 .color_block .green_btn {
   width: 166px;
   height: 50px;
   background: #75c554;
   text-align: center;
   font-size: 18px;
   font-weight: 600;
   display: block;
   line-height: 50px;
   color: #ffffff;
   text-decoration: none;
 }
 .color_block .green_btn:hover {
   background: #414a59;
 }
 .section_title {
   color: #414a59;
   font-size: 50px;
   font-weight: 700;
   margin: 0 0 50px 0;
 }
 .tretment_sec {
   padding: 10px 0 0 0;
   background: #f8f8f8;
 }
 .tretment_sec .treatment_thumb ul li {
   padding: 0;
   margin: 0;
   list-style-type: none;
     display: inline-block;
     width: 20%;
 }
.treatment_img {
    text-align: center;
    height: 200px;
    overflow: hidden;
}
.treatment_img img  { width:100%;}
 .tretment_sec .treatment_thumb ul {
   padding: 0;
   margin: 0;
   list-style-type: none;
	display:flex;
 }
 /* .tretment_sec .treatment_thumb ul li .treatment_img, .tretment_sec .treatment_thumb ul li .treatment_info {
   min-height: 294px;
 }*/
 .tretment_sec .treatment_thumb ul li:nth-child(even) .insert-page {
  display: flex;
   flex-direction: column-reverse;
 }
 .tretment_sec .treatment_thumb ul li .treatment_info {
   position: relative;
   background: #ffffff; height:200px;
 }
 .tretment_sec .treatment_thumb ul li .treatment_info::before {
   content: '';
   width: 0px;
   height: 0px;
   border-left: 15px solid transparent;
   border-right: 15px solid transparent;
   border-bottom: 15px solid #ffffff;
   border-top: 15px solid transparent;
   top: -28px;
   position: absolute;
   left: calc(50% - 15px);
 }
 .tretment_sec .treatment_thumb ul li:nth-child(even) .treatment_info::before {
   content: '';
   width: 0px;
   height: 0px;
   border-left: 15px solid transparent;
   border-right: 15px solid transparent;
   border-bottom: 15px solid transparent;
   border-top: 15px solid #ffffff;
   bottom: -28px;
   top: inherit;
   position: absolute;
   left: calc(50% - 15px);
 }
 .tretment_sec .treatment_thumb ul li:hover .treatment_info {
   background: #75c554;
 }
 .tretment_sec .treatment_thumb ul li:hover .treatment_info::before {
   border-bottom-color: #75c554;
 }
 .tretment_sec .treatment_thumb ul li:nth-child(even):hover .treatment_info::before {
   border-top-color: #75c554;
   border-bottom-color: transparent;
 }
 .tretment_sec .treatment_thumb ul li:hover .treatment_info .treatment_content {
   color: #ffffff;
 }
 .tretment_sec .treatment_thumb ul li .treatment_info .treatment_content {
     display:block;
	 width: 90%;
     margin: 0 auto;
     padding: 25px 0px;
     /*position: absolute;*/
   /*width: 75%;*/
   /*left: 50%;*/
   /*top: 50%;*/
   /*color: #414a59;*/
   /*transform: translate(-50%, -50%);*/
 }
 .tretment_sec .treatment_thumb ul li .treatment_info .treatment_content .treatment_title {
   font-size: 24px;
   font-weight: 700;
 }
 .tretment_sec .treatment_thumb ul li .treatment_info .treatment_content .treatment_desc {
   font-size: 14px;
   margin: 20px 0;
 }
 .tretment_sec .treatment_thumb ul li .treatment_info .treatment_content .readmore_btn {
   color: #eb761c;
   font-size: 18px;
   font-weight: 600;
   text-decoration: none;
 }
 .about_sec {
   padding: 20px 0 90px 0;
   background: #f8f8f8;
 }
 .about_sec .container-fluid {
   max-width: 1370px;
 }
 
 .about_sec .about_img_holder a {
   position: relative;
   display: block;
 }
 .about_sec .about_img_holder a:hover::before {
   content: 'לכתבה';
   background: rgba(0, 0, 0, 0.56);
   position: absolute;
   width: 100%;
   height: 100%;
   left: 0;
   top: 0;
   font-size: 50px;
   color: #ffffff;
   font-weight: 600;
   text-align: center;
   line-height: 387px;
 }
 .testi_sec {
   padding: 0 0 80px 0;
   background: #f8f8f8;
   direction: ltr;
   text-align: center;
 }
 .testi_sec .container-fluid {
   max-width: 1370px;
 }
 .testi_slider .testi_thumb .thumb_inner {
   -webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.16);
   -moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.16);
   box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.16);
   background: #ffffff;
   padding: 15px 50px 0 50px;
   min-width: 450px;
   min-height: 270px;
   box-sizing: border-box;
   direction: rtl;
   text-align: center;
   transform: scale(0.85);
   transition: all 0.5s;
 }
 .testi_slider .testi_thumb .thumb_inner img {
   margin: 0 auto;
 }
 .testi_slider .testi_thumb .thumb_inner .thumb_title {
   font-size: 20px;
   margin-top: 30px;
 }
 .testi_slider .testi_thumb .thumb_inner .thumb_txt {
   font-size: 25px;
   margin-bottom: 40px;
 }
 .testi_slider .testi_thumb.slick-center .thumb_inner {
   transform: scale(1);
   background: #75c554;
   color: #ffffff;
 }
 .testi_slider .slick-arrow {
   position: absolute;
   border: none;
   outline: none;
   width: 33px;
   height: 33px;
   font-size: 0;
   top: calc(50% - 20px);
   z-index: 999;
 }
 .testi_slider .slick-prev {
   left: -70px;
   background: url("../images/left_arrow.svg") no-repeat left top;
 }
 .testi_slider .slick-next {
   right: -70px;
   background: url("../images/right_arrow.svg") no-repeat left top;
 }
 .testi_slider .slick-center .color_star {
   display: none;
 }
 .testi_slider .slick-center .white_star {
   display: inline-block !important;
 }

 footer {
   padding: 30px 0;
   background: #414a59;
   color: #ffffff;
 }
 footer .container-fluid {
   max-width: 1550px;
 }
 footer ul, footer ul li {
   padding: 0;
   margin: 0;
   list-style-type: none;
   font-size: 16px;
 }
 footer ul li {
   margin: 5px 0;
 }
 footer a, footer a:hover {
   color: #ffffff;
   text-decoration: none;
 }
 footer .footer_title {
   font-size: 18px;
   font-weight: 600;
 }
 footer address {
   font-size: 14px;
   font-weight: 300;
 }
 footer address p {
   margin: 0 0 1px 0;
 }
 footer .copy_txt {
   margin: 124px 0 0 0;
   font-size: 14px;
 }
 footer .footer_fb {
   margin: 112px 0 0 0;
   display: inline-block;
 }
 footer .footer_frm .col-sm-5:first-child {
   padding-left: 0;
 }
 footer .footer_frm input {
   height: 24px;
 }
 footer .footer_frm textarea {
   height: 60px;
 }
 footer .footer_frm input, footer .footer_frm textarea {
   width: 100%;
   resize: none;
   color: #000000;
   box-sizing: border-box;
   padding: 0 10px;
   border: none;
   outline: none;
   text-align: right;
 }
 footer .footer_frm .col-sm-5:first-child input:first-child {
   margin-bottom: 11px;
 }
 footer .footer_frm .submit_btn {
   margin-top: 11px;
   display: block;
   border: none;
   outline: none;
   background: #75c554;
   color: #ffffff;
   font-size: 18px;
   font-weight: 600;
   height: 32px;
   width: 100%;
   padding: 0;
   border-radius: 0;
   text-align: center;
   transition: 1.5s;
   letter-spacing: 2px;
 }
 footer .footer_frm .submit_btn:hover {
   margin-top: 11px;
   display: block;
   border: none;
   outline: none;
   background: #408028;
   color: #ffffff;
   font-size: 18px;
   font-weight: 600;
   height: 32px;
   width: 100%;
   padding: 0;
   border-radius: 0;
   text-align: center;
 }
 /* HOME PAGE */
 /* CENTER MODAL */
 .modal {
   text-align: center;
   padding: 0 !important;
 }
 .modal:before {
   content: '';
   display: inline-block;
   height: 100%;
   vertical-align: middle;
   margin-right: -4px;
 }
 .modal-dialog {
   display: inline-block;
   text-align: left;
   vertical-align: middle;
 }
 /* CENTER MODAL */
 /* VID MODAL */
 #home_vid {
   width: 100%;
   height: auto;
 }
 .page-template-about .about_sec_one, .page-template-about .about_sec_three {
   color: #414a59;
   background: #f8f8f8;
 }
 .page-template-about .about_sec_one .about_title {
   font-size: 50px;
   font-weight: 700;
 }
 .page-template-about .about_sec_one .about_info, .page-template-about .about_sec_three .about_info {
   font-size: 30px;
   margin-bottom: 70px;
 }
 .page-template-about .about_sec_two {
   padding: 70px 0;
   font-size: 20px;
   color: #414a59;
 }
 .page-template-about .about_sec_two .container-fluid {
   max-width: 1500px;
 }
 .page-template-about .about_sec_three .about_title {
   font-size: 30px;
   font-weight: 700;
   color: #eb761c;
 }
 .page-template-aboutabout_sec_three .about_sec_three .about_info.about_bold {
   font-weight: 600;
   margin-top: 60px;
 }
 .page-template-about .about_sec_three .page_banner {
   margin-bottom: 50px;
 }
 .page-template-about .about_sec_three strong {
   font-weight: 600;
 }
 /* ABOUT PAGE */
 .tretment_page {
   background: #f8f8f8;
 }
 .tretment_page .container-fluid {
   max-width: 1030px;
   background: #ffffff;
   padding: 30px 50px;
   box-sizing: border-box;
 }
 .tretment_page .page_content {
   color: #414a59;
   font-size: 20px;
   position: relative;
   z-index: 99;
   margin-top: -230px;
 }
 .tretment_page .page_content .page_title {
   font-size: 45px;
     margin: 0 15%;

     font-weight: 700;
 }
 .tretment_page .page_content .page_sub_title {
   color: #eb761c;
     margin: 7px 15% 9px;
   font-size: 35px;
   font-weight: 600;
 }
 .tretment_page .page_content strong {
   font-size: 30px;
 }
 .tretment_page .tretment_frm {
   padding-bottom: 50px;
 }
 .tretment_page .tretment_frm .container-fluid {
   background: #d6d8da;
   padding: 15px 0;
 }
 .tretment_page .tretment_frm .tretment_frm_title {
   font-size: 25px;
   font-weight: 700;
   color: #414a59;
   text-align: center;
   margin: 0 0 30px 0;
 }
 .tretment_page .tretment_frm .frm_inner {
   max-width: 720px;
   margin: 0 auto;
 }
 .tretment_page .tretment_frm .frm_inner input {
   display: block;
   height: 40px;
   width: 100%;
   border: none;
   outline: none;
   box-sizing: border-box;
   padding: 0 10px;
   margin-bottom: 18px;
   text-align: right;
 }
 .tretment_page .tretment_frm .frm_inner .treatment_submit_btn {
   background: #75c554;
   color: #ffffff;
   font-size: 18px;
   font-weight: 600;
   text-align: center;
 }
 .tretment_page .tretment_frm .frm_inner .treatment_submit_btn:hover {
   background: #414a59;
 }
 /* TRETMENT PAGE */
 /* BLOG PAGE */
 .page-template-treatment .page_content {
   padding: 0 0 40px 0;
   background: #f8f8f8;
 }
 .page-template-treatment .body_area .container-fluid {
   max-width: 1200px;
 }
 .page-template-treatment .page_content .page_title {
   font-size: 50px;
   color: #414a59;
   font-weight: 700;
   text-align: center;
   margin-bottom: 50px;
 }
 /*
 .page-template-treatment .page_content .tretment_cate_list {
   -webkit-column-count: 3;
   -moz-column-count: 3;
   column-count: 3;
 }*/
 .page-template-treatment .page_content .tretment_cate_list ul, .page-template-treatment .page_content .tretment_cate_list ul li {
   padding: 0;
   margin: 0;
   list-style-type: none;
 }
 .page-template-treatment .page_content .tretment_cate_list ul li {
   font-size: 25px;
 }
 .page-template-treatment .page_content .tretment_cate_list ul li:first-child {
   font-weight: 600;
   font-size: 35px;
   color: #eb761c;
   margin-bottom: 20px;
 }
 .page-template-treatment .page_content .tretment_cate_list ul li a {
   color: #414a59;
   text-decoration: none;
   margin-bottom: 10px;
   display: block;
 }
 .page-template-treatment .page_content .tretment_cate_list ul li a:hover {
   font-weight: 700;
 }
 /* TREATEMENT CATEGORY PAGE */
 .contact_page {
   background: #d6d8da;
 }
 .contact_page .container-fluid {
   max-width: 1030px;
 }
 .contact_page .page_content {
   color: #414a59;
   font-size: 20px;
   position: relative;
   z-index: 99;
   margin-top: -100px;
 }
 .contact_page .page_content .contact_info {
   padding: 30px 50px;
   box-sizing: border-box;
   background: #ffffff;
 }
 .contact_info iframe {
   width: 100% !important;
   height: 300px !important;
 }
 .contact_page .page_content .contact_info .orange_title {
   font-size: 35px;
   font-weight: 600;
   color: #eb761c;
 }
 .contact_page .page_content .contact_frm {
   margin-top: 50px;
   max-width: 490px;
   margin: 50px auto 80px auto;
 }
 .contact_page .page_content .contact_frm .contact_title {
   font-size: 35px;
   color: #414a59;
   font-weight: 600;
   margin-bottom: 40px;
 }
 .contact_page .page_content .contact_frm input, .contact_page .page_content .contact_frm textarea {
   width: 100%;
   display: block;
   height: 40px;
   padding: 0 15px;
   box-sizing: border-box;
   border: none;
   outline: none;
   text-align: right;
 }
 .contact_page .page_content .contact_frm textarea {
   height: 110px;
   resize: none;
 }
 .contact_page .page_content .contact_frm .contact_submit_btn {
   width: 170px;
   margin: 0 auto;
   font-size: 18px;
   font-weight: 600;
   text-align: center;
   background: #75c554;
   color: #ffffff;
 }
 .contact_page .page_content .contact_frm .contact_submit_btn:hover {
   background: #414a59;
 }
 /* CONTACT PAGE */
 .blog_page {
   background: #f8f8f8;
   padding: 20px 0 60px 0;
   color: #414a59;
 }
 .blog_page .container-fluid {
   max-width: 1500px;
 }
 .blog_page .page_title {
   font-weight: 700;
   font-size: 50px;
   margin-bottom: 30px;
 }
 .blog_page .blog_list ul, .blog_page .blog_list ul li {
   padding: 0;
   margin: 0;
   list-style-type: none;
 }
 .blog_page .blog_list ul li {
   width: 33.3%;
   transform: scale(0.95);
   float: right;
   margin-bottom: 30px;
 }
 .blog_page .blog_list ul li .blog_title {
   font-size: 30px;
   font-weight: 600;
   margin-bottom: 20px;
 }
 .blog_page .blog_list ul li .blog_title a {
   text-decoration: none;
   color: #414a59;
 }
 .blog_page .blog_list ul li .blog_title a:hover, .blog_page .blog_list ul li.hover_blog .blog_title a {
   color: #75c554;
 }
 .blog_page .blog_list ul li .blog_desc {
   font-size: 20px;
 }
 .blog_page .blog_list .blog_thumb_one li {
   transform: scale(0.985);
   width: 100%;
   display: flex;
 }
 .blog_page .blog_list .blog_thumb_one li .blog_img, .blog_page .blog_list .blog_thumb_one li .blog_info {
   width: 50%;
 }
 .blog_page .blog_list .blog_thumb_one li .blog_info {
   box-sizing: border-box;
   padding: 0 50px;
   margin-top: 90px;
 }
 .blog_page .blog_list .blog_list_thumb li:nth-child(4n) {
   transform: scale(0.985);
   width: 100%;
   display: flex;
 }
 .blog_page .blog_list .blog_list_thumb li:nth-child(4n) .blog_img, .blog_page .blog_list .blog_list_thumb li:nth-child(4n) .blog_info {
   width: 50%;
 }
 .blog_page .blog_list .blog_list_thumb li:nth-child(4n) .blog_info {
   box-sizing: border-box;
   padding: 0 50px;
   margin-top: 90px;
 }
 /* BLOG PAGE */
 .blog_inner_page {
   background: #f8f8f8;
 }
 .blog_inner_page .container-fluid {
   max-width: 1030px;
   background: #ffffff;
   padding: 30px 50px;
   box-sizing: border-box;
 }
 .blog_inner_page .page_content {
   color: #414a59;
   font-size: 20px;
   position: relative;
   z-index: 99;
   margin-top: -230px;
 }
 .blog_inner_page .page_content .page_title {
	     display: inline-block;
    text-align: right;
   font-size: 32px;
   font-weight: 700;
   margin: 0 0 30px 0;
 }
 /* BLOG INNER PAGE */
 @media screen and (max-width:1480px) {
   .testi_slider .slick-prev {
     left: -8px;
   }
   .testi_slider .slick-next {
     right: -8px;
   }
 }
 @media screen and (max-width:1351px) {
   .navbar-default .dropdown-menu {
     width: 900px;
   }
   .color_sec .color_block:nth-child(2n), .color_sec .color_block:nth-child(2n+1) {
     padding-left: 0 !important;
     padding-right: 0 !important;
   }
 }
 @media screen and (max-width:1048px) {
   .navbar-default .dropdown-menu {
     width: 730px;
   }
   .navbar-default .dropdown-menu > li {
     width: 33.3%;
   }
 }
 @media screen and (max-width:767px) {
     .page_data{
         margin: auto;
     }
     body {
     text-align: center;
   }
   .lower_info a {
     color: #ffffff;
   }
   .lower_sec {
     padding: 10px 0 0 0;
   }
   .lower_sec .burger_menu {
     margin-top: 10px;
     text-align: left;
   }
   .lower_sec .side_bar {
     position: fixed;
     background: #ffffff;
     width: 100%;
     height: 100%;
     top: 0;
     left: -768px;
     z-index: 9999;
     text-align: right;
     transition: all 0.3s;
   }
   .lower_sec .visible_side_bar {
     left: 0 !important;
   }
   .lower_sec .menu_header {
     margin-bottom: 20px;
   }
   .lower_sec .main_menu {
     padding: 15px 30px;
   }
   #side_menu_two .main_menu {
     padding: 0;
   }
   #side_menu_two .menu_header {
     margin: 15px 30px 20px 30px;
   }
   .lower_sec .first_menu, .lower_sec .first_menu li, .lower_sec .second_menu, .lower_sec .second_menu li {
     padding: 0;
     margin: 0;
     list-style-type: none;
   }
   .lower_sec .first_menu li:first-child {
     display: none;
   }
   .lower_sec .first_menu li, .lower_sec .second_menu > li {
     border-bottom: 2px solid #e5e6e8;
   }
   .lower_sec .first_menu li a, .lower_sec .second_menu > li > .dropdown_item {
     color: #414a59;
     font-size: 18px;
     padding: 12px 0;
     display: inline-block;
     text-decoration: none;
     font-weight: 600;
   }
   .lower_sec .second_menu > li > .dropdown_item {
     display: block;
   }
   .lower_sec .second_menu > li > .sub-menu {
     transition: all 0.3s;
     height: 0;
     overflow: hidden;
   }
   .lower_sec .second_menu > li.open_sub > .sub-menu {
     height: 100%;
     overflow: auto;
   }
   .lower_sec .second_menu > li.open_sub > .dropdown_item {
     color: #5da141;
   }
   .lower_sec .second_menu > li.open_sub {
     background: #eff0f3;
     padding-bottom: 20px;
   }
   .lower_sec .second_menu > li > .sub-menu, .lower_sec .second_menu > li > .sub-menu li {
     padding: 0;
     margin: 0;
     list-style-type: none;
   }
   .lower_sec .second_menu > li {
     padding: 0 30px;
   }
   .lower_sec .second_menu > li > .sub-menu a {
     font-weight: 600;
     font-size: 18px;
     color: #414a59;
   }
   .lower_sec .mobile_nav {
     background: url("../images/mobile_nav_arrow.svg") no-repeat left center;
     display: inline-block;
     vertical-align: middle;
     position: relative;
     padding: 0 !important;
   }
   .lower_sec .mobile_plus {
     background: url("../images/plus_sign.svg") no-repeat left top;
     display: inline-block;
     width: 15px;
     height: 14px;
     vertical-align: middle;
     position: relative;
     top: 8px;
     padding: 0 !important;
   }
   .lower_sec .open_sub .mobile_plus {
     background: url("../images/minus_sign.svg") no-repeat left top;
     width: 15px;
     height: 2px;
     position: relative;
     top: 14px;
     padding: 0 !important;
   }
   .lower_sec .lower_info {
     background: #75c554;
     color: #ffffff;
     text-align: left;
     font-size: 13px;
     margin-top: 10px;
     padding: 3px 20px;
   }
   .color_sec .color_block:nth-child(2n), .color_sec .color_block:nth-child(2n+1), .color_sec .color_block:nth-child(2n) .img_block, .color_sec .color_block:nth-child(2n+1) .content_block, .color_sec .color_block:nth-child(2n) .content_block {
     padding: 0;
   }
   .color_sec .color_block {
     padding: 20px !important;
     box-sizing: border-box;
   }
   .color_block .green_btn {
     margin: 0 auto 30px auto;
     font-size: 15px;
     height: 43px;
     line-height: 43px;
   }
   .color_block .grey_title {
     font-size: 25px;
     height: inherit;
     line-height: normal;
   }
   .color_block .orange_title {
     font-size: 20px;
     height: inherit;
   }
   .color_block .desc {
     font-size: 15px;
     margin: 10px 0 20px 0;
   }
   .section_title {
     font-size: 25px;
   }
   .tretment_sec .treatment_thumb ul {
     display: block;
   }
   .tretment_sec .treatment_thumb ul li {
     display: flex;
   }
   .tretment_sec .treatment_thumb ul li .treatment_img, .tretment_sec .treatment_thumb ul li .treatment_info {
     min-height: inherit;
     float: right;
     width: 50%;
   }
   .tretment_sec .treatment_thumb ul li .treatment_info .treatment_content .treatment_desc {
     display: none;
   }
   .tretment_sec .treatment_thumb ul li:nth-child(2n) .insert-page {
     flex-direction: row-reverse;
   }
	 
   .tretment_sec .treatment_thumb ul li .treatment_info .treatment_content .treatment_title {
     font-size: 18px;
   }
   .tretment_sec .treatment_thumb ul li .treatment_info::before {
     border-left: 15px solid #ffffff;
     border-right: 15px solid transparent;
     border-bottom: 15px solid transparent;
     top: calc(50% - 15px);
     right: -30px;
     left: inherit;
   }
   .tretment_sec .treatment_thumb ul li:nth-child(2n) .treatment_info::before {
     border-left: 15px solid transparent;
     border-right: 15px solid #ffffff;
     border-top: 15px solid transparent;
     top: calc(50% - 15px);
     left: -30px;
     right: inherit;
   }
   .tretment_sec .treatment_thumb ul li:hover .treatment_info::before {
     border-bottom-color: transparent;
     border-left-color: #75c554;
   }
   .tretment_sec .treatment_thumb ul li:nth-child(2n):hover .treatment_info::before {
     border-right-color: #75c554;
     border-top-color: transparent;
     border-left-color: transparent;
   }
   .about_sec {
     padding-bottom: 20px;
   }
   .about_sec .section_title {
     margin-bottom: 20px;
   }
   .about_sec .col-sm-6 {
     padding: 0 23px 10px 23px !important;
   }
   .testi_slider {
     overflow: hidden;
   }
   .testi_slider .testi_thumb .thumb_inner, .testi_slider .testi_thumb.slick-center .thumb_inner {
     transform: scale(0.95);
     min-width: inherit;
     min-height: inherit;
     padding: 15px;
     background: #75c554;
     color: #ffffff;
   }
   .testi_sec {
     padding: 0 0 20px 0;
   }
   footer .footer_menu_sec {
     margin-top: 20px;
     text-align: right;
   }
   footer .footer_frm .col-sm-5:first-child {
     padding-left: 15px;
   }
   footer .footer_fb, footer .copy_txt {
     margin: 20px 0 0 0;
   }
   footer .footer_frm input {
     height: 34px;
   }
   footer .footer_frm textarea {
     height: 100px;
   }
   footer .footer_frm .submit_btn {
     margin-top: 25px;
   }
   .page-template-about .about_sec_one .about_title {
     font-size: 25px;
   }
   .page-template-about .about_sec_one .about_info, .page-template-about .about_sec_three .about_info, .page-template-about .about_sec_two {
     font-size: 15px;
     margin-bottom: 20px;
   }
   .page-template-about .about_sec_three .about_title {
     font-size: 20px;
   }
   .page-template-about .about_sec_two {
     padding: 20px 0 0 0;
   }
   .page-template-about .about_sec_three .page_banner {
     margin-bottom: 20px;
   }
   .tretment_page .page_content {
     margin: -60px 20px 0 20px;
     text-align: right;
     font-size: 15px;
   }
   .tretment_page .container-fluid {
     padding: 0 15px;
   }
   .tretment_page .page_content .page_title {
     font-size: 25px;

     margin-bottom: 10px;
   }
   .tretment_page .page_content .page_sub_title {
     font-size: 20px;
     margin: 0 0 20px 0;
   }
   .tretment_page .tretment_frm {
     padding: 0;
     margin-top: 30px;
   }
   .tretment_page .tretment_frm .container-fluid {
     padding: 15px;
   }
   .page-template-contact .page_banner {
     height: 200px;
     overflow: hidden;
   }
   .page-template-contact .page_banner img {
     max-width: inherit;
     height: 100%;
   }
   .contact_page .page_content {
     color: #414a59;
     margin: -60px 20px 0 20px;
     text-align: right;
     font-size: 16px;
   }
   .contact_page .page_content .contact_info {
     padding: 20px;
   }
   .contact_page .page_content .contact_info .orange_title {
     font-size: 20px;
   }
   .contact_page .page_content .contact_info p {
     margin: 0 0 5px 0;
   }
   .contact_page .page_content .contact_info img {
     max-width: 90px;
     height: auto;
   }
   .contact_page .page_content .contact_info .contact_data {
     margin-bottom: 40px;
   }
   .contact_frm .contact_title {
     font-size: 18px;
     text-align: right;
     margin: 0 0 20px 0;
   }
   .contact_page .page_content .contact_frm {
     margin: 20px 0 10px 0;
   }
   .contact_frm .contact_submit_btn {
     width: 100% !important;
   }
   .blog_page {
     padding: 20px 0;
   }
   .blog_page .page_title {
     margin-top: 0;
     font-size: 25px;
   }
   .blog_page .blog_list ul li:nth-child(1), .blog_page .blog_list ul li:nth-child(5n) {
     transform: scale(1);
     display: block;
   }
   .blog_page .blog_list ul li:nth-child(1) .blog_img, .blog_page .blog_list ul li:nth-child(1) .blog_info, .blog_page .blog_list ul li:nth-child(5n) .blog_img, .blog_page .blog_list ul li:nth-child(5n) .blog_info {
     width: 100%;
   }
   .blog_page .blog_list ul li:nth-child(1) .blog_info, .blog_page .blog_list ul li:nth-child(5n) .blog_info {
     padding: 0;
     margin-top: 0;
   }
   .blog_page .blog_list ul li {
     float: none;
     width: 100%;
   }
 }
   @media screen and (max-width:767px) {
	    .blog_page .blog_list .blog_list_thumb li:nth-child(4n) {
   transform: scale(0.985);
   width: 100%;
   display: block;
 }
 .blog_page .blog_list .blog_list_thumb li:nth-child(4n) .blog_img, .blog_page .blog_list .blog_list_thumb li:nth-child(4n) .blog_info {
   width: 100%;
 }
 .blog_page .blog_list .blog_list_thumb li:nth-child(4n) .blog_info {
   box-sizing: border-box;
   padding: 0px;
   margin-top: 0px;
 }
	   
	   
	   .treatment_img {
    height: auto;
}
   }
  @media screen and (max-width:767px) {
	.tretment_sec .treatment_thumb ul li {
    width: 100%;
    background: #fff;
}
.tretment_sec .treatment_thumb ul li:hover {
    background: #75c554;
}
.tretment_sec .treatment_thumb ul li .treatment_info {
    height: 100%;
}
.tretment_sec .section_title {
    margin: 25px 0 25px;
}
.tretment_sec .treatment_thumb ul li:nth-child(2n) .insert-page {
    width: 100%;
}

  }
 @media screen and (max-width:480px) and (orientation: landscape) {
	 .tretment_sec .treatment_thumb ul li .treatment_info .treatment_content .treatment_desc {
    display: block;
}
.tretment_sec .treatment_thumb ul li .treatment_info .treatment_content .treatment_desc {
    font-size: 13px;
    margin: 13px 0;
}
  }
  @media screen and (min-width:481px) and (max-width:767px) and (orientation: landscape) {
	 .tretment_sec .treatment_thumb ul li .treatment_info .treatment_content .treatment_desc {
    display: block;
}

  }
 
  @media screen and (min-width:768px) and (max-width:991px) {
.tretment_sec .treatment_thumb ul li .treatment_info {
    height: 120px;
}
.tretment_sec .treatment_thumb ul li .treatment_info .treatment_content .treatment_title {
    font-size: 16px;
}
.tretment_sec .treatment_thumb ul li .treatment_info .treatment_content .treatment_desc {
  
    display: none;
} 
.treatment_img {
    height: 120px;
}
  }
  
    @media screen and (min-width:992px) and (max-width:1199px) {
	.tretment_sec .treatment_thumb ul li .treatment_info {
    height: 150px;
} 
.treatment_img {

    height: 150px;
}
.tretment_sec .treatment_thumb ul li .treatment_info .treatment_content .treatment_title {
    font-size: 18px;
    margin-bottom: 0;
}
.treatment_desc p {
    margin-bottom: 5px;
}
.tretment_sec .treatment_thumb ul li .treatment_info .treatment_content {
  padding: 5px 0px;
}
.tretment_sec .treatment_thumb ul li .treatment_info .treatment_content .treatment_desc {
  
    margin: 0 0;
}

  }
      @media screen and (min-width:1200px) and (max-width:1280px) {
.treatment_img {

    height: 180px;
   
}
.tretment_sec .treatment_thumb ul li .treatment_info {
    height: 180px;
}
.tretment_sec .treatment_thumb ul li .treatment_info .treatment_content .treatment_desc {

    margin: 10px 0;
}

.tretment_sec .treatment_thumb ul li .treatment_info .treatment_content {
    padding: 15px 0px;
}
	  }
     @media screen and (min-width:1611px) and (max-width:1700px) {
	.tretment_sec .treatment_thumb ul li .treatment_info {
    height: 200px;
}


  }